ALTER TABLE PARAMETROS
ADD TAXA_ATEND DECIMAL(5,2),
ADD LINHAS_ANTES_CHAPA VARCHAR(2),
ADD MODO_CARTAO CHAR(1),
ADD MSGADICFISCAL VARCHAR(90),
ADD NAO_CORTAR_PAPEL CHAR(1),
ADD TAXA_EMBALAGEM DECIMAL(5,2),
ADD GARCON_IMP_COZINHA VARCHAR(1),
ADD COD_PRODUTO_BALANCA VARCHAR(20),
ADD COD_PRODUTO_BALANCA_SOB VARCHAR(20),
ADD MESA_APENAS_GARCON CHAR(1),
ADD NOME_CLIENTE_MESA VARCHAR(1);

UPDATE PARAMETROS SET SCRIPT = 146;
